﻿label.uts-doclist-name
{
    font-size: 24px;
    margin: 5px 0px 10px 0px;
    font-weight: bold;
    display: block;
}

label.uts-doclist-name:empty,
label.uts-doclist-description:empty
{
    display: none;
}

label.uts-doclist-description
{
    font-size: 18px;
    margin: 5px 0px 10px 0px;
    display: block;
}

div.uts-doclist
{
    display: block;
    border: 1px solid #dddddd;
}

div.uts-doclist-group
{
    border: 1px solid #ffffff;
    padding: 5px 10px 5px 10px;
    cursor: pointer;
    background-color: #cccccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 0;
    margin-top: 3px;
}

div.uts-doclist-group.collapsed
{
    background-color: #eeeeee;
}

div.uts-doclist-group:hover
{
    background-color: #dddddd;
}

table.uts-doclist-documents
{
	width: 100%;
	margin-bottom: 20px;
}

table.uts-doclist-documents thead tr th
{
	font-weight: bold;
}

table.uts-doclist-documents tbody tr:nth-child(odd)
{
	background-color: #fdfdfd;
}

table.uts-doclist-documents tbody tr:nth-child(even)
{
	background-color: #fafafa;
}

.uts-doclist-icon-collapse
{
	float: right;
	cursor: pointer;
}

.uts-doclist-icon-expand
{
	float: right;
	cursor: pointer;
}

.uts-doclist-document-type,
.uts-doclist-document-name,
.uts-doclist-document-reg-year,
.uts-doclist-document-reg-num,
.uts-doclist-document-size,
.uts-doclist-document-publishedon,
.uts-doclist-document-createdon {
    padding: 4px;
}

.uts-doclist-document-type
{
	width: 20px;
}

.uts-doclist-document-reg-year
{
    width: 75px;
}

.uts-doclist-document-reg-num
{
    width: 75px;
}

.uts-doclist-document-name
{
	width: auto;
}

.uts-doclist-document-size
{
	width: 100px;
	text-align: right;
}

.uts-doclist-document-publishedon
{
	width: 120px;
	text-align: right;
}

.uts-doclist-document-createdon
{
	width: 120px;
	text-align: right;
}